- defaultTab: nodes
  description: ''
  executionEnabled: true
  id: a0a53dac-d77b-4c94-8fb6-77f81aa0599c
  loglevel: INFO
  name: Reporter
  nodeFilterEditable: false
  nodefilters:
    dispatch:
      excludePrecedence: true
      keepgoing: false
      rankOrder: ascending
      successOnEmptyNodeFilter: false
      threadcount: '1'
    filter: 'name: node02 '
  nodesSelectedByDefault: true
  options:
  - name: node
  - name: osname
  - name: osversion
  plugins:
    ExecutionLifecycle: null
  scheduleEnabled: true
  sequence:
    commands:
    - exec: 'echo "node: ${option.node} -- osname: ${option.osname} / osversion: ${option.osversion}"'
    keepgoing: false
    strategy: node-first
  uuid: a0a53dac-d77b-4c94-8fb6-77f81aa0599c
